/* 
*	=================================================================================================================================================
*	GENERATED CSS FILE
*	=================================================================================================================================================
*/



body {
    font-family: Open Sans;
        font-weight: 300;
        font-size: 15px;
    line-height: 24px;
    color: #444;
    background-color: #e9ebef;
	                }

.dankov_legend {
  font-family: Open Sans;
  font-weight: 400;
  font-size: 40px;
  line-height: 1.75;
  color: #444;
}

h1 {
    font-family: Open Sans;
        font-weight: 400;    font-size: 36px;
    line-height: 40px;
    color: #444;
}

h2 {
    font-family: Open Sans;
        font-weight: 400;    font-size: 30px;
    line-height: 34px;
    color: #444;
}


h3 {
    font-family: Open Sans;
        font-weight: 400;    font-size: 24px;
    line-height: 28px;
    color: #444;
}


h4 {
    font-family: Open Sans;
        font-weight: 400;    font-size: 18px;
    line-height: 24px;
    color: #444;
}

h5 {
    font-family: Open Sans;
        font-weight: 400;    font-size: 18px;
    line-height: 18px;
    color: #444;
}

h6 {
    font-family: Open Sans;
        font-weight: 400;    font-size: 16px;
    line-height: 24px;
    color: #848484;
}

a { color:#1abc9c}
a:hover {color:#1abc9c}
.colored {color:#1abc9c}
.dankov_header_menu > li.current-menu-item > a, .dankov_header_menu > li.current-menu-parent > a, .dankov_header_menu > li.current_page_parent a, .dankov_header_menu > li.current-menu-parent:hover > a, .dankov_header_menu > li.current_page_parent:hover > a { color:#1abc9c;}
.dankov_header_menu ul > li > a:hover { color:#1abc9c}
.dankov_header_menu ul > li.current-menu-item > a { color:#1abc9c}
.dankov_full_btn:hover {background:#1abc9c;}
.dankov_port_sep { background:#1abc9c}
.dankov_port_sep_right { background:#1abc9c}
.filter_button:hover {color:#1abc9c;}
.filter_current { color:#1abc9c; }
.filter_current:hover { color:#1abc9c;}
.contact-block ul li i{color:#1abc9c;}
.dankov_tweet a:hover { color:#1abc9c;}
.dankov_tweet_time > a.twitter_time { color:#1abc9c; }
.dankov_widget ul:not(#cbox):not(.dankov_instagram_widget_ul) li a:hover { color:#1abc9c;}
.dankov_link_block a:hover { color:#1abc9c;}
.soc-block ul li:hover i {color:#1abc9c;}
.dankov_link_block a:hover { color:#1abc9c;}
.table-hover > tbody > tr > td.active:hover,.table-hover > tbody > tr > th.active:hover,.table-hover > tbody > tr.active:hover > td,.table-hover > tbody > tr:hover > .active,.table-hover > tbody > tr.active:hover > th {background-color: #1abc9c;}
.flex-control-paging li a.flex-active { background: #1abc9c; }





















